/* COMMON */
html, body{height: 100%;}
body {position: relative;overflow-x: hidden;font-family: 'Barlow', sans-serif;}
ul {list-style: none;}
h1,h2,h3,h4,h5,h6,p,ul,li,button,form {margin: 0;padding: 0;font-family: 'Barlow', sans-serif;}
img {max-width: 100%;border: none;}
a,a:hover,a:focus {text-decoration: none;outline: none;border: none;}
/* END COMMON */

/*HEADER*/
header.forlife-header {
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	max-height: 244px;
	position: fixed;
	box-shadow: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
header.forlife-header.active {
	background-color: #FFFFFF; 
	box-shadow: 0px 2px 0px rgba(0,0,0,0.05);
}
.header-hamburger-icon {
	display: none;
}
header.forlife-header.active .header-logo {
	width: 60px;
	margin-top: 10px;
	padding-bottom: 10px;
}
header.forlife-header.active .header-menu-lists li a,
header.forlife-header.active li.more-menu span {
	color: #46A24F;
}
header.forlife-header.active .header-menu-lists li a.active,
header.forlife-header.active .header-menu-lists li a:hover {
	color: #FFFFFF;
}
.header-inner-wrapper{
	width: 100%;
	margin: 0 auto;
	max-width: 1110px;
}
a.header-logo {
	padding: 0;
	width: 140px;
	position: relative;
	margin: 10px 0 0 60px;
	z-index: 22;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.header-logo img {
	width: 100%;
	max-width: 100px;
	display: block;
	height: auto;
	margin: 0 auto;
}
ul.header-menu-lists {
	position: relative;
}
.header-menu-lists li {
	margin: 0px 20px 0 0px;
}
.header-menu-lists li a {
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	color: #FCFCFC;
	padding: 5px 25px 7px 25px;
	background-color: transparent;
	border-radius: 17.5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.header-menu-lists li a:hover,
.header-menu-lists li a.active {
	background-color: #0E2638;
}
.header-menu-lists li.more-menu {
	margin-right: 0;
	padding: 5px 0px 7px 25px;
}
li.more-menu span {
	color: #FCFCFC;
	font-size: 25px;
	font-weight: 700;
	vertical-align: middle;
	display: inline-block;
	margin: 0 1px;
	cursor: pointer;
	margin-bottom: 13px;
}
/*--FOOTER--*/
footer.forlife-footer {
	overflow: hidden;
	position: relative;
}
footer.forlife-footer .footer-menu-wrapper {
	padding: 60px 0px;
	min-height: 200px;
	background-color: #0E2638;
	width: 100%;
}
.footer-menu-column {
	max-width: 30%;
}
p.disclaimer-info {
	font-style: italic;
	font-weight: 200;
	font-size: 12px;
	line-height: 132.72%;
	color: #FFFFFF;
	margin-top: 30px;
}
.navigate-column ul li {
	margin-bottom: 7px;
}
.navigate-column ul li a {
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	line-height: 132.72%;
	color: #FFFFFF;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navigate-column ul li a:hover,
.navigate-column ul li a.active,
.footer-menu-column.getin-touch-column a:hover {
	color: #46A24F;
}
.navigate-column ul:first-child {
	padding-right: 50px;
}
.form-input-field {
	width: 100%;
	height: 37px;
	left: 381px;
	top: 3989px;
	background: #FFFFFF;
	border-radius: 5px;
	border: none;
	outline: none;
	padding: 0 20px;
	margin-bottom: 12px;
}

button.stay-connected-submit {
	width: 134px;
	height: 37px;
	background: #46A24F;
	border-radius: 5px;
	border: none;
	outline: none;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
button.stay-connected-submit:hover {
	color: #46A24F;
	background-color: #FFFFFF;
	box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}
footer .inner-wrapper {
	margin: 0 auto;
	width: 100%;
	position: relative;
	max-width: 1110px;
}
.copyrights-wrapper {
	background: #F8F8F8;
	padding: 18px 0;
}
.copyrights-wrapper p {
	font-style: italic;
	font-weight: 200;
	font-size: 12px;
	color: #000000;
}
.wow {
	visibility: hidden;
}
.footer-menu-wrapper {
	padding: 60px 0;
}
.footer-menu-wrapper .footer-menu-title {
	font-style: normal;
	font-weight: 500;
	font-size: 25px;
	line-height: 30px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}
p.footer-menu-subtitle {
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	line-height: 132.72%;
	color: #FFFFFF;
	margin: 0 0 15px 0;
}
.footer-menu-column.getin-touch-column a {
	font-weight: 600;
	color: #FFFFFF;
	display: block;
	margin-top: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/*--END FOOTER--*/

/*--CONTENT--*/
.content-wrapper {
	position: relative;
	min-height: 100vh;
	background-color: #FFFFFF;
}
section {
	width: 100%;
	position: relative;
}
.content-wrapper .inner-wrapper{
	max-width: 1110px;
	width: 100%; 
	margin: 0 auto;
	position: relative;
}
/*--HOME PAGE--*/
section.top-banner-section {
	background: url(../../images/banner-background.png);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: calc(100vh + 70px);
}
.banner-content {
	top: 50%;
	right: 0%;
	z-index: 4;
	width: 44%;
	position: absolute;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.banner-content img {
	max-width: 250px;
	display: block;
}
.banner-left-image {
	position: absolute;
	left: -80px;
	bottom: -320px;
	max-width: 750px;
}
.banner-button {
	width: 250px;
	height: 72px;
	border: none;
	outline: none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 20px;
	margin-top: 30px;
	font-weight: 600;
	border-radius: 4px;
	text-align: center;
	background: #0E2638;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.banner-button:hover {
	box-shadow: 0 8px 15px rgba(0,0,0,0.2);
}
#home-page {
	margin-top: 70px;
}
#home-page header.forlife-header {
	padding-top: 80px;
	position: fixed;
}
#home-page header.forlife-header.active {
	padding-top: 0;
	position: fixed;
}
.banner-slider-wrapper {
	width: 100%;
}
.slick-dots li button:before {
	display: none;
}
.banner-slider-wrapper .slick-dots li button {
	padding: 0;
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.1);
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}
.banner-slider-wrapper .slick-dots li.slick-active button {
	background-color: rgba(0,0,0,0.5);
}
.banner-slider-wrapper ul.slick-dots {
	left: auto;
	right: -7px;
	z-index: 4;
	width: 45%;
	bottom: 10%;
	position: absolute;
	text-align: left;
}
.banner-slider-item {
	width: 100%;
	position: relative;
	height: calc(100vh + 100px);
}
.services-section {
	z-index: 2;
	overflow: hidden;
	background: #0E2638;
	padding: 100px 0;
}
.service-lists {
	text-align: center;
	max-width: 27%;
}
.service-lists img {
	max-width: 60px;
	margin: 0 auto;
	display: block;
}
.service-lists h2 {
	color: #FFFFFF;
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	margin: 20px 0 10px 0;
}
.service-lists p {
	color: #FFFFFF;
	font-style: italic;
	font-weight: 200;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}
.all-about-section {
	background: url(../../images/about-you-background.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 70%;
	min-height: 450px;
	overflow: hidden;
}
section.all-about-section .inner-wrapper {
	min-height: 450px;
}
.all-about-details {
	padding: 60px 70px 60px 0px;
	width: 100%;
	text-align: right;
	max-width: 520px;
}
h2.section-title {
	font-weight: 600;
	font-size: 30px;
	line-height: 35px;
	color: #0E2638;
	margin-bottom: 10px;
}
p.section-description {
	font-style: italic;
	font-weight: 200;
	font-size: 18px;
	line-height: 28px;
	text-align: right;
	color: #0E2638;
}
.about-child-img {
	position: absolute;
	right: 0px;
	max-width: 680px;
	bottom: -70px;
}
.register-section {
	overflow: hidden;
	min-height: 300px;
}
.story-section {
	padding: 60px 0;
	background: #46A24F;
}
.story-section .inner-wrapper,
.services-section .inner-wrapper,
section.all-about-section .inner-wrapper {
	max-width: 1110px;
}
section.story-section h2,
section.story-section p {
	text-align: left;
}
.video-placeholder-column {
	width: 65%;
}
.video-placeholder-column img{
	width: 100%;
	cursor: pointer;
}
.story-detail-column {
	padding-left: 60px;
	width: 35%;
}
section.story-section p.section-description {
	color: #FFFFFF;
}
.register-section {
	background: url(../../images/register-background.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 100%;
	min-height: 450px;
	overflow: hidden;
}
.register-details {
	padding: 60px 70px 60px 0px;
	width: 100%;
	text-align: right;
	max-width: 520px;
}
.register-img {
	position: absolute;
	right: 0px;
	max-width: 680px;
	bottom: 0px;
}
.register-details {
	text-align: center;
	padding: 50px 0; 
}
.for-register-column {
	margin-bottom: 30px;
}
.for-register-column:last-child {
	margin-bottom: 0;
}
.for-register-column h3 {
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	color: #0E2638;
	margin-bottom: 5px;
}
.for-register-column p {
	font-style: italic;
	font-weight: 200;
	font-size: 16px;
	line-height: 25px;
	text-align: center;
	color: #1E1E1E;	
	margin-bottom: 5px;
}
.register-details button {
	width: 166px;
	height: 46px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	line-height: 24px;
	text-align: center;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #4ba14e;
	border: none;
	outline: none;
	margin-top: 5px;
	border: 2px solid #4ba14e;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.register-details button:hover {
	color: #46A24F;
	background-color: #FFFFFF;
	box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}
.popup-overlay {
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 9999;
	display: none;
}
#video-popup .popup-content iframe {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	border: none;
}
.forlife-popup.active {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateY(-50%) scale(1);
	-moz-transform: translateY(-50%) scale(1);
	-ms-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
}
.forlife-popup {
	width: 95%;
	max-width: 1000px;
	min-height: auto;
	background-color: #ffffff;
	position: fixed;
	z-index: 9999;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0 auto;
	top: 50%;
	-webkit-transform: translateY(-50%) scale(2);
	-moz-transform: translateY(-50%) scale(2);
	-ms-transform: translateY(-50%) scale(2);
	transform: translateY(-50%) scale(2);
	box-shadow: 0 7px 14px rgba(0, 0, 0, 0.16);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
img.popup-close {
	position: absolute;
	right: 10px;
	padding: 10px;
	top: -35px;
	right: 0px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.popup-content {
	width: 100%;
	float: left;
	text-align: center;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}
#video-popup .popup-content {
	position: relative;
	width: 100%;
	height: 0px;
	display: block;
	padding: 0px 0px 56.25%;
}
/*END HOME PAGE*/
.login-banner-left-image {
	position: absolute;
	left: -100px;
	bottom: -100px;
	max-width: 750px;
}
section.login-banner-section {
	background: url(../../images/login-banner.png);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100vh;
}
section.login-banner-section .inner-wrapper {
	min-height: 100vh;
}
section.login-banner-section .banner-content {
	margin-top: 50px;
	width: 100%;
	max-width: 450px;
}
#login-page .content-wrapper,
#register-page .content-wrapper {
	overflow: hidden;
}
#register-page .login-banner-left-image {
	position: absolute;
	left: -100px;
	bottom: 0px;
	max-width: 775px;
}
#register-page section.login-banner-section .form-box {
	max-width: 450px;
	padding: 25px 50px 50px 50px;
}
#register-page section.login-banner-section .form-title {
	margin-bottom: 20px;
}
section.login-banner-section .form-box {
	width: 100%;
	max-width: 450px;
	height: auto;
	background: rgba(255,255,255,0.75);
	border-radius: 12px;
	padding: 40px 50px;
	margin-top: 50px;
	margin-bottom: 50px;
}
h2.form-title {
	font-style: normal;
	font-weight: 600;
	font-size: 35px;
	line-height: 40px;
	text-align: center;
	color: #0E2638;
	margin-bottom: 40px;
}
.form-checkbox {
	text-align: left;
	margin-bottom: 15px;
}
.form-checkbox span {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #0E2638;
}
.form-checkbox span a {
	color: #1677C0;
	text-decoration: underline !important;
}
.form-checkbox .checkbox-custom-label {
	position: relative;
	width: 30px;
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
	white-space: normal;
	color: #212121;
}
.form-checkbox .checkbox-custom:checked + .checkbox-custom-label:before {
	background-color: #F53161;
	box-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
.form-checkbox .checkbox-custom + .checkbox-custom-label:before {
	content: '';
	width: 20px;
	height: 20px;
	padding: 2px;
	background: #F9F9F9;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.1);
	border-radius: 7px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	background-color: #F0F0F0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.form-checkbox input[type='checkbox']:checked + label:after {
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	opacity: 1;
}
.form-checkbox input[type='checkbox'] + label:after {
	position: absolute;
	display: block;
	content: "";
	bottom: 5px;
	left: 7px;
	width: 6px;
	height: 11px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	opacity: 0;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	box-sizing: border-box;
}
.form-checkbox .checkbox-custom {
	opacity: 0;
	position: absolute;
	margin: 0;
	display: block;
}
.custom-radio {
	margin-right: 4%;
}
.custom-radio [type=radio]:checked,
.custom-radio [type=radio]:not(:checked) {
	position: absolute;
	opacity: 0;
}

.custom-radio [type=radio]:checked+label,
.custom-radio [type=radio]:not(:checked)+label {
	position: relative;
	cursor: pointer;
	line-height: 20px;
	display: block;
	color: #666;
}
.custom-radio [type=radio]:checked+label:before,
.custom-radio [type=radio]:not(:checked)+label:before {
	content: "";
	position: absolute;
	left: 0;
	top: 2px;
	width: 18px;
	height: 18px;
	border-radius: 100%;
	background: #F9F9F9;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.1);
}
.custom-radio [type=radio]:not(:checked)+label:after {
	opacity: 0;
	transform: scale(0);
}
.custom-radio [type=radio]:checked+label:after {
	opacity: 1;
	transform: scale(1);
}
.custom-radio [type=radio]:checked+label:after, 
.custom-radio [type=radio]:not(:checked)+label:after {
	content: "";
	width: 12px;
	height: 12px;
	background: #46A14F;
	position: absolute;
	top: 5px;
	left: 3px;
	border-radius: 100%;
	transition: all .2s ease;
}
span.radio-text {
	padding-left: 26px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #0E2638;
}
section.login-banner-section .custom-radio:last-child {
	margin-right: 0;
}
section.login-banner-section .form-box  .form-input-field {
	margin-bottom: 20px;
	height: 45px;
	font-size: 16px;
	line-height: 24px;
	color: #0E2638;
	padding-top: 2px;
	padding-left: 40px;
}
.custom-radio-wrapper {
	margin-bottom: 15px;
}
section.login-banner-section .form-box .form-input-field#login-username {
	background: url(../../images/username.png) #FFFFFF;
	background-repeat: no-repeat;
	background-position: center left 15px;
	background-size: 15px;
}
section.login-banner-section .form-box .form-input-field#login-password {
	background: url(../../images/password.png) #FFFFFF;
	background-repeat: no-repeat;
	background-position: center left 15px;
	background-size: 15px;
}
section.login-banner-section .form-box .register-form .form-input-field {
	padding-left: 20px;
}

button.form-button {
	width: 150px;
	height: 46px;
	background: #409449;
	border-radius: 5px;
	border: none;
	font-weight: 600;
	font-size: 19px;
	text-align: center;
	color: #FFFFFF;
	cursor: pointer;
	padding-bottom: 3px;
}

button.incomplete{
	background: #cfd4d7;
}

button#login-button {
	background: #409449;
}
#register-page button#login-button {
	background: #0E2638;
}
a.forgot-password {
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	color: #0E2638;
	display: block;
	margin-top: 30px;
}
.form-input-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #D6D6D6;
}
.form-input-field::-moz-placeholder { /* Firefox 19+ */
	color: #D6D6D6;
}
.form-input-field:-ms-input-placeholder { /* IE 10+ */
	color: #D6D6D6;
}
.form-input-field:-moz-placeholder { /* Firefox 18- */
	color: #D6D6D6;
}
h2.form-title span {
	color: #46A14F;
}
.form-logo {
	display: none;
}
@media only screen and (min-width: 1450px) {
	.banner-left-image {
		max-width: 800px;
	}
	a.header-logo {
		margin: 10px 0 0 25px;
	}
}
@media only screen and (min-width: 1600px){
	a.header-logo {
		margin: 10px 0 0 -30px;
	}
	.banner-left-image {
		max-width: 855px;
		left: -185px;
	}
}
@media only screen and (min-width: 1750px){
	.banner-left-image {
		max-width: 900px;
		left: -220px;
	}
	.header-inner-wrapper {
		max-width: 65%;
	}
	a.header-logo {
		margin: 10px 0 0 -80px;
	}
}
@media only screen and (min-width: 1900px){
	.banner-left-image {
		max-width: 965px;
		left: -275px;
	}
}
@media only screen and (max-width: 1200px) {
	.inner-wrapper,
	.header-inner-wrapper {
		padding: 0 20px;
	}
	a.header-logo {
		margin: 10px 0 0 0;
		width: 80px;
	}
	.banner-content {
		width: 40%;
	}
	.banner-slider-wrapper ul.slick-dots {
		right: 0;
		width: 40%;
	}
	.all-about-details {
		padding: 30px 70px 30px 0px;
		max-width: 490px;
	}
	section.top-banner-section {
		min-height: 100vh;
	}
	.about-child-img {
		right: 20px;
		max-width: 564px;
		bottom: -20px;
	}
	#home-page {
		margin-top: 0px;
	}
	#home-page header.forlife-header {
		padding: 10px 0px;
	}
	.story-detail-column {
		padding-left: 30px;
	}
	.banner-left-image {
		position: absolute;
		left: 0;
		bottom: -300px;
		max-width: 650px;
	}
	#home-page header.forlife-header.active {
		padding: 10px 0;
	}

	section.login-banner-section .form-box {
		margin-top: 50px;
	}
	#register-page .login-banner-left-image,
	.login-banner-left-image {
		left: 0px;
		bottom: 0px;
		max-width: 565px;
	}
	#login-page .header-logo,
	#register-page .header-logo {
		opacity: 0;
		visibility: hidden;
	}
}
@media only screen and (max-width: 900px) {
	#home-page header.forlife-header.active {
		padding: 0;
	}
	.banner-left-image {
		display: none;
	}
	.header-menu-lists li {
		margin: 0px 10px 0 0px;
	}
	.header-hamburger-icon {
		display: block;
	}
	.header-hamburger-icon {
		z-index: 3;
		width: 30px;
		float: right;
		height: 22px;
		display: block;
		cursor: pointer;
		border-radius: 2px;
		position: relative;
		margin-top: -20px;
		background-color: transparent;
	}
	.header-hamburger-icon span {
		left: 0px;
		opacity: 1;
		width: 30px;
		height: 2.5px;
		display: block;
		border-radius: 2px;
		position: absolute;
		background-color: #888888;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		transition: .25s ease-in-out;
	}
	.header-hamburger-icon span:first-child {
		top: 12px;
	}
	.header-hamburger-icon span:nth-child(2) {
		top: 20px;
	}
	.header-hamburger-icon span:nth-child(3) {
		top: 28px;
	}
	.header-hamburger-icon.open span:first-child {
		top: 20px;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	.header-hamburger-icon.open span:nth-child(2) {
		width: 0;
		opacity: 0;
	}
	.header-hamburger-icon.open span:nth-child(3) {
		top: 20px;
		-webkit-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	.header-right-menu {
		z-index: 2;
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		overflow: hidden;
		background-color: #FFFFFF;
		-webkit-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);
		transition: -webkit-transform .8s cubic-bezier(.86,0,.07,1);
		transition: transform .8s cubic-bezier(.86,0,.07,1);
		transition: transform .8s cubic-bezier(.86,0,.07,1),-webkit-transform .8s cubic-bezier(.86,0,.07,1);
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex: initial!important;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.header-right-menu.active {
		overflow-y: auto;
		height: 100%;
		-webkit-transform: translate3d(0,0%,0);
		transform: translate3d(0,0%,0);
	}
	ul.header-menu-lists {
		position: relative;
		-moz-box-direction: column;
		-webkit-box-direction: column;
		-webkit-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flexbox-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.header-menu-lists li a:hover, .header-menu-lists li a.active {
		background-color: #0E2638;
		color: #FFFFFF;
	}
	.banner-content {
		width: 60%;
	}
	.banner-slider-wrapper ul.slick-dots {
		right: 0;
		width: auto;
		left: 0;
		margin: 0 auto;
		text-align: center;
		bottom: -30px;
	}
	section.all-about-section .inner-wrapper {
		display: block;
	}
	.all-about-section,
	.register-section {
		background-image: none; 
	}
	.all-about-details {
		padding: 0;
		max-width: 100%;
		text-align: center;
		padding: 40px 0;
	}
	p.section-description {
		text-align: center;
	}
	.register-img {
		display: none;
	}
	.register-details {
		text-align: center;
		padding: 50px 0;
		max-width: 100%;
	}
	.footer-menu-column.navigate-column {
		max-width: 33%;
	}
	section.top-banner-section {
		min-height: 700px;
		background-position: center;
	}
	.banner-content {
		width: 100%;
		position: relative;
		top: 0;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		padding: 60px 0;
		text-align: center;
		margin-top: 100px;
	}
	.about-child-img {
		right: 0;
		max-width: 564px;
		bottom: -20px;
		position: relative;
		left: 0;
		margin: 0 auto;
		display: block;
	}
	.banner-content img {
		margin: 0 auto;
	}
	.header-menu-lists li {
		margin: 20px 0;
	}
	.banner-slider-item {
		height: auto;
	}
	.header-menu-lists li a {
		color: #0E2638;
		font-size: 20px;
	}
	.header-menu-lists li.more-menu {
		display: none;
	}
	section.login-banner-section {
		background: url(../../images/mobile-login-banner.png);
		background-repeat: no-repeat;
		background-size: cover;
		min-height: 100vh;
		background-position: center;
	}
	section.login-banner-section .form-box .form-input-field {
		background-color: #F9F9F9;
	}
	section.login-banner-section .form-box .form-input-field#login-username {
		background: url(../../images/username.png) #F9F9F9;
		background-repeat: no-repeat;
		background-position: center left 15px;
		background-size: 15px;
	}
	section.login-banner-section .form-box .form-input-field#login-password {
		background: url(../../images/password.png) #F9F9F9;
		background-repeat: no-repeat;
		background-position: center left 15px;
		background-size: 15px;
	}
	section.login-banner-section .form-box {
		margin-top: 200px;
		display: block;
		margin: 0 auto;
		margin-top: 100px;
		background-color: transparent;
	}
	#register-page .login-banner-left-image,
	.login-banner-left-image {
		display: none;
	}
	.copyrights-wrapper p {
		text-align: center;
	}
	.form-logo {
		display: block;
		margin: 0 auto;
		max-width: 90px;
		margin-bottom: 50px;
	}
	section.login-banner-section {
		background-position: bottom -280px center;
	}
}
@media only screen and (max-width: 760px) {
	section.login-banner-section .form-box,
	#register-page section.login-banner-section .form-box {
		padding: 15px;
		max-width: 325px;
	}
	span.radio-text {
		line-height: 25px;
	}
	.form-input-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		color: #D6D6D6;
	}
	.form-input-field::-moz-placeholder { /* Firefox 19+ */
		color: #D6D6D6;
	}
	.form-input-field:-ms-input-placeholder { /* IE 10+ */
		color: #D6D6D6;
	}
	.form-input-field:-moz-placeholder { /* Firefox 18- */
		color: #D6D6D6;
	}
	.custom-radio-wrapper {
		margin-bottom: 15px;
		display: block;
	}
	.header-menu-lists li a {
		font-size: 18px;
	}
	a.header-logo {
		width: 50px;
	}
	.custom-radio {
		margin-right: 0;
		margin-top: 12px;
	}
	h2.form-title {
		font-size: 30px;
		margin-bottom: 40px;
	}
	#register-page section.login-banner-section .form-box {
		margin-bottom: 240px;
	}
	#register-page section.login-banner-section {
		background-position: bottom -206px center;
	}
	.form-logo {
		max-width: 60px;
		margin-bottom: 35px;
	}
	section.login-banner-section {
		background-position: bottom -166px center;
	}
	button.form-button {
		width: 130px;
		padding-bottom: 0;
	}
	.services-section {
		padding: 60px 0;
	}
	section.services-section .inner-wrapper {
		display: block;
	}
	.service-lists {
		text-align: center;
		max-width: 100%;
		margin-bottom: 40px;
	}
	.service-lists:last-child {
		margin-bottom: 0;
	}
	.about-child-img {
		bottom: -20px;
		width: 100%;
	}
	.banner-button {
		width: 200px;
		height: 55px;
	}
	.story-section .inner-wrapper {
		display: block;
	}
	.video-placeholder-column {
		width: 100%;
	}
	.story-detail-column {
		padding-left: 0;
		width: 100%;
		margin-top: 20px;
	}
	.footer-menu-column {
		max-width: 100%;
		margin-bottom: 35px;
	}
	footer .inner-wrapper .flex.flexJustifyBetween {
		display: block;
	}
	#home-page header.forlife-header,
	#home-page header.forlife-header.active {
		padding: 0px;
		background-color: #FFFFFF;
	}
	header.forlife-header .header-logo,
	header.forlife-header.active .header-logo {
		width: 50px;
		margin-top: 5px;
		padding: 5px 0;
	}
	.footer-menu-column.navigate-column {
		max-width: 100%;
	}
	footer .navigate-menu-wrapper.flex.flexJustifyBetween {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex: initial!important;
		width: 100%;
	}
	.copyrights-wrapper p {
		text-align: center;
	}
}